.home table td{
vertical-align: top;
}

.home table tr{
height: 50px;
}

.home table td:nth-child(2){
line-height: 35px;
}

.home_absolute01{
  position:absolute;
  top:30px;
  left: 50%;
  transform: translate(-50%, 0%);
}

.bg_e7edfd{
  background-color: #e7edfd;
}

.bg_e7edfd .col-lg-3 img{
  height: auto;
  width: 200px;
}

.home_4_icon{
  width: auto;
  height: 80px;
	margin: 7px 10px 7px 0px;
}

.border_tick{
  border: 1px solid #000;
  background-color: #fff;
  font-size:45px;
  width: 100%;
  height: 50px;
  border-radius: 1em;
  text-align: center;
  line-height: 45px;
  margin:22px 0;
}

.fa-check{
  color: #01CC9B;
}

.home .more_btn01{
  width: 200px;
  height: 40px;
  float: right;
  text-align: center;
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 1em;
  line-height:35px;
}

.home .more_btn02{
  width: 200px;
  height: 40px;
  float: right;
  text-align: center;
  border: 1px solid #00DFBF;
  background-color: #00DFBF;
  border-radius: 1em;
  line-height:35px;
}

.about-version .fa-times , .home .fa-times{
  color: #000;
}

.hwyh_text{
  font-family: 'HanWangYenHeavy';
  font-size: 36px;
}

.faq .faq_lineheight{
line-height: 30px;
}


.home hr{
  text-align: center;
  width: 80%;
  background-color:#01CC9B;
  height: 5px;
}

.home td:nth-child(odd){
  text-align: end;
}

.dropdown-content01 {
  display: none;
  position: absolute;
  background-color: #717171;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 15;
}

.dropdown-content01 a{
  color: #fff!important;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.dropdown-content01 a:focus-within,
.dropdown-content01 a:hover {
  background-color: #fff;
  color: #000!important;
}

.dropdown01:focus-within .dropdown-content01,
.dropdown01:hover .dropdown-content01 {display: block;}
/*
.reg .regicon-2{
  height: 110px;
}
*/
.reg .station{
  text-align: center;
  color: #000;
  width: 100%;
  background-color: #71BDDE;
}
/*
.btn_area{
  width: 49%;
}

.btn_location{
  width: 48%;
}*/

.reg caption{
  color: #000;
  display: none;
}

.about .div_show_box{
  min-width: 270px;
 top:50%;
 left: 50%;
 transform: translate(-50%,-50%);
}

.about .modal-body ul li,
.about-version .modal-body ul li{
  list-style-type: disc;
}

.about .modal-body ul,
.about-version .modal-body ul{
  padding: inherit;
}

.faq .head_3{
  font-size: 24px!important;
}

.tech-detail .pdf_img_height{
  height: 100px;
  width: auto;
}

.about-version .bottom_desc{
  font-size: 20px;
  line-height: 26px;
}

a:active, a:hover  {
    outline: 0 !important;

}


.r-tabs-state-active .col-lg-10.col-12 img{
  cursor: pointer;
}
